# datatipRemoveAll

Removes all datatips on a set of polylines.

## Calling Sequence

                datatipRemoveAll(curve_handles)
                datatipRemoveAll()

## Arguments

curve_handles

  A vector of polyline handles.

## Description

Removes all datatips on a set of polylines. If the `curve_handles` argument is omitted, all datatips associated to current axes entities are removed.

## Examples

        x=linspace(0,1,100)';
        y=x.^3;
        clf()
        plot(x,x.^3,'b',x,x.^2,'r');
        e=gce();e=e.children
        datatipCreate(e(1),50);
        datatipCreate(e(2),20);
        datatipRemoveAll(e)

        x=linspace(0,1,100)';
        y=x.^3;
        plot(x,x.^3,'b',x,x.^2,'r');
        e=gce();e=e.children
        datatipCreate(e(1),50);
        datatipCreate(e(2),20);
        datatipRemoveAll()

## See Also

- datatips
- datatipCreate
- datatipRemove